lastAccountName: MeXanIk
timestamps:
  login: 1551688267525
  lastteleport: 1551683316890
  logout: 1551688293029
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: 1107.6590911061035
  y: 230.51048805178831
  z: 110.30000001192093
  yaw: 350.2368
  pitch: 20.850006
logoutlocation:
  world: world
  x: -1270.8853972376503
  y: 77.0
  z: 1291.6861556061567
  yaw: 171.92786
  pitch: 34.036324
money: '0.0'
homes:
  home:
    world: world
    x: 1107.300000011921
    y: 229.0
    z: 110.30000001192093
    yaw: 350.2368
    pitch: 20.850006
